<!DOCTYPE html>
<html>
  <head>
    <title>test javascript</title>
    <meta charset="utf-8">
    <script src="Echauffement_Js_1.js"></script>
  </head>
  <body>
  	<h1>test javascrip</h1>  	
     <ul>
  		<li>page 1</li>
  		<li>page 2</li>
  		<li>page 3</li>
  	</ul>
  </body>
</html>